Question: GDC server down???
2
gravatar for Gabriel Wajnberg
2.0 years ago by
Gabriel Wajnberg70 wrote:

I am trying to use TCGAbiolinks package to analyze illumina methylation array data, but it is saying to me that the server is down, this is happening since last Friday night. Anyone have some information about it??

ADD COMMENTlink modified 2.0 years ago by Jade40 • written 2.0 years ago by Gabriel Wajnberg70

Not sure what URL TCGAbiolinks uses but the GDC portal is very much up and available here.

ADD REPLYlink modified 2.0 years ago • written 2.0 years ago by genomax85k

I also have such problem....

ADD REPLYlink written 2.0 years ago by Jade40

What exact commands have you both tried? It's possible that the data has just shifted to a new location. The TCGA data is constantly being refined.

Also, which R and package versions?

ADD REPLYlink modified 2.0 years ago • written 2.0 years ago by Kevin Blighe61k

I'm having the same problem (I was using it last week without any problems) My r-base package version is 3.4.4-1xenial0 and TCGAbiolinks version is 2.9.1


#Code:
library(TCGAbiolinks)
query <- GDCquery(project = 'TCGA-LAML',
                  data.category = "Transcriptome Profiling",
                  data.type = "Gene Expression Quantification",
                  workflow.type="HTSeq - Counts")

#Error:
Error in value[[3L]](cond) : 
  GDC server down, try to use this package later

ADD REPLYlink modified 2.0 years ago • written 2.0 years ago by giselesimasrs0

I report the same:

Error in value[[3L]](cond) : 
  GDC server down, try to use this package later

I will explore further / contact people who may know better.

ADD REPLYlink modified 2.0 years ago • written 2.0 years ago by Kevin Blighe61k

thanks a lot! Let's see what is going on!

ADD REPLYlink written 2.0 years ago by Gabriel Wajnberg70
4
gravatar for Jade
2.0 years ago by
Jade40
Jade40 wrote:

I solved this problem by using devtools::install_github('BioinformaticsFMRP/TCGAbiolinks') to install this package instead of biocLite("TCGAbiolinks"). You can try this way.

ADD COMMENTlink modified 17 months ago by Kevin Blighe61k • written 2.0 years ago by Jade40
1

Yes, installing the development version from GitHub also works for me. That's now the second time that a package that interacts with the GDC serves could only function properly after an installation from GitHub. The other was GenomicDataCommons:

ADD REPLYlink modified 17 months ago • written 2.0 years ago by Kevin Blighe61k
1

Thanks!!!!It worked Fine

ADD REPLYlink written 2.0 years ago by Gabriel Wajnberg70

That worked for me as well. Thanks!

ADD REPLYlink written 17 months ago by Agata0
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.3.0
Traffic: 973 users visited in the last hour